body {
margin: 2em 2em 2em 2em;
font-family: Tahoma, Arial, sans-serif;
font-size: 75%;
text-decoration: none;
background: #CCCCCC none;
color: black;
}


div {
font-family: Tahoma, Arial, sans-serif;
font-size: 120%;
font-weight: bold;
border: none;
text-align: left;
margin: 0em 0em 0em 0em;
text-decoration: none;
}



.navbar {
font-family: Tahoma, Arial, sans-serif;
font-size: 120%;
font-weight: bold;
border: none;
text-align: left;
margin: 0em 0em 0em 0em;
text-decoration: none;
}

.navbar a:link {
font-family: Tahoma, Arial, sans-serif;
font-size: 100%;
font-weight: bold;
background: #CCCCCC none;
color: #ff9900;
text-decoration: none;
}

.navbar a:visited {
font-family: Tahoma, Arial, sans-serif;
font-size: 100%;
font-weight: bold;
background: #CCCCCC none;
color: gray;
text-decoration: none;
}

.navbar a:active {
font-family: Tahoma, Arial, sans-serif;
font-size: 100%;
font-weight: bold;
background: #CCCCCC none;
color: #ff9900;
text-decoration: underline overline;
}

.navbar a:hover {
font-family: Tahoma, "Arial Rounded MT bold", sans-serif;
font-size: 100%;
font-weight: bold;
color: black;
background: #ff9900;
text-decoration: underline overline;
}


p{
font-size: 100%;
font-family: Tahoma, Verdana, "Lucida Sans", Arial, Geneva, Helvetica, Helv, "Myriad Web", Syntax, sans-serif;
text-align: left;
margin: 1em 15em 0em 11em;
}



ul {
	
	font-size: 100%;
	font-family: Tahoma, Verdana, "Lucida Sans", Arial, Geneva, Helvetica, Helv, "Myriad Web", Syntax, sans-serif;
	text-align: left;
	margin: 1.5em 1em 0em 15em;
	list-style-type: square;
}


li{
font-family: Tahoma, Verdana, "Lucida Sans", Arial, Geneva, Helvetica, Helv, "Myriad Web", Syntax, sans-serif;
text-align: left;
margin: 1.5em 1em 0em 0em;
}

table {
font-family: Tahoma, Verdana, "Lucida Sans", Arial, Geneva, Helvetica, Helv, "Myriad Web", Syntax, sans-serif;
text-align: left;
margin: 1em 1em 0em 11em;
font-size: 100%;
}


form {
font-family: Tahoma, Verdana, "Lucida Sans", Arial, Geneva, Helvetica, Helv, "Myriad Web", Syntax, sans-serif;
text-align: left;
margin: 1em 0em 0em 0em;
font-size: 80%;
}



h1, h2, h3, h4, h5, h6
{
font-family: Tahoma, "Trebuchet MS", Verdana, "Lucida Sans", Arial, Geneva, Helvetica, Helv, "Myriad Web", Syntax, sans-serif;
}


h1
{
background: #CCCCCC none;
color: gray;
font-size: 200%;
font-weight: bold;
margin: 1em 5em 1em 0em;
}

h2
{
background: #CCCCCC none;
color: #000000;
font-size: 120%;
font-weight: bold;
margin: 3em 5em 0em 9em;

	
}

h3
{
	background: #CCCCCC none;
	color: #000000;
	font-size: 100%;
	font-weight: bold;
	margin: 2em 5em 0em 11em;	
}



h4
{
	background: #CCCCCC none;
	color: #000000;
	font-size: 80%;
	font-weight: bold;
	margin: 1.5em 5em 0em 14em;
	text-decoration: none;	
}


.right {
	text-align: right;
}

.left {
	text-align: left;
	margin: 1em 0em 0em 0em;
}

.center {
	text-align: center;
}

.nav {
	background: #CCCCCC none;
	color: #0000ff;
	font-weight: bold;
	text-decoration: none;
	font-size: 80%;
	font-family: Tahoma, Verdana, "Lucida Sans", Arial, Geneva, Helvetica, Helv, "Myriad Web", Syntax, sans-serif;
}

.title {
	background: #CCCCCC none;
	color: #0000ff;
	text-decoration: none;
	font-size: 80%;
	font-family: Tahoma, Verdana, "Lucida Sans", Arial, Geneva, Helvetica, Helv, "Myriad Web", Syntax, sans-serif;
}

.small {
	background: #CCCCCC none;
	color: #000000;
	font-size: 70%;
	font-family: Tahoma, Verdana, "Lucida Sans", Arial, Geneva, Helvetica, Helv, "Myriad Web", Syntax, sans-serif;
}

.footer {
	background: #CCCCCC none;
	color: #555555;
	font-size: 70%;
	font-family: Tahoma, Verdana, "Lucida Sans", Arial, Geneva, Helvetica, Helv, "Myriad Web", Syntax, sans-serif;
	text-align: center;
}

a {
	background: #CCCCCC none;
	color: blue;
	text-decoration: underline;
}

a:link {
	text-decoration: underline;
	background: #CCCCCC none;
	color: blue;
}

a:visited {
	text-decoration: underline;
	background: #CCCCCC none;
	color: #ff9900;
	font-weight: bold;
}

a:active {
	text-decoration: none;
	font-weight: bold;
}

a:hover {
	background: #CCCCCC none;
	color: #ff9900;
	text-decoration: underline overline;
	font-weight: bold;
}

address {
font-family: Tahoma, Arial, sans-serif;
text-decoration: none;
background: #CCCCCC none;
color: gray;
text-align: center;
margin: 2em 0em 2em 2em;
}

hr {
background: #CCCCCC none;
color: #ff9900;
margin: 0em 0em 0em 0em;
}